---
name: Dennis van Rooijen
locality:
country: Remote
role: <a href="">Senior Manager, Data</a>
reports_to: amiebright
picture: dennisvanrooijen.jpeg
pronouns:
pronunciation:
twitter:
linkedin: dennisvanrooijen
gitlab: dvanrooijen2
departments:
- Data
- Business Technology
specialty:
expertise:
story: Dennis is a passionate Data Analytics professional, helping to build and extend
  Data Enterprise on; Process, People and Platform. He loves to get value out of data;
  quick, pragmatic on a sustainable foundation.
job_title: Director, Data and Analytics
division: Finance
public: true

